{
  "block.minecraft.banner.border.black": "§8 Ertz beltza",
  "block.minecraft.banner.border.blue": "§9 Ertz urdina",
  "block.minecraft.banner.border.brown": "§4 Ertz marroia",
  "block.minecraft.banner.border.cyan": "§3 Ertz ziana",
  "block.minecraft.banner.border.gray": "§8 Ertz grisa",
  "block.minecraft.banner.border.green": "§2 Ertz berdea",
  "block.minecraft.banner.border.light_blue": "§b Ertz urdin argia",
  "block.minecraft.banner.border.light_gray": "§7 Ertz gris argia",
  "block.minecraft.banner.border.lime": "§a Ertz lima",
  "block.minecraft.banner.border.magenta": "§d Ertz magenta",
  "block.minecraft.banner.border.orange": "§6 Ertz laranja",
  "block.minecraft.banner.border.pink": "§d Ertz arrosa",
  "block.minecraft.banner.border.purple": "§5 Ertz morea",
  "block.minecraft.banner.border.red": "§c Ertz gorria",
  "block.minecraft.banner.border.white": "§f Ertz zuria",
  "block.minecraft.banner.border.yellow": "§e Ertz horia",
  "block.minecraft.banner.bricks.black": "§8 Harlanduzko hondo beltza",
  "block.minecraft.banner.bricks.blue": "§9 Harlanduzko hondo urdina",
  "block.minecraft.banner.bricks.brown": "§4 Harlanduzko hondo marroia",
  "block.minecraft.banner.bricks.cyan": "§3 Harlanduzko hondo ziana",
  "block.minecraft.banner.bricks.gray": "§8 Harlanduzko hondo grisa",
  "block.minecraft.banner.bricks.green": "§2 Harlanduzko hondo berdea",
  "block.minecraft.banner.bricks.light_blue": "§b Harlanduzko hondo urdin argia",
  "block.minecraft.banner.bricks.light_gray": "§7 Harlanduzko hondo gris argia",
  "block.minecraft.banner.bricks.lime": "§a Harlanduzko hondo lima",
  "block.minecraft.banner.bricks.magenta": "§d Harlanduzko hondo magenta",
  "block.minecraft.banner.bricks.orange": "§6 Harlanduzko hondo naranja",
  "block.minecraft.banner.bricks.pink": "§d Harlanduzko hondo arrosa",
  "block.minecraft.banner.bricks.purple": "§5 Harlanduzko hondo morea",
  "block.minecraft.banner.bricks.red": "§c Harlanduzko hondo gorria",
  "block.minecraft.banner.bricks.white": "§f Harlanduzko hondo zuria",
  "block.minecraft.banner.bricks.yellow": "§e Harlanduzko hondo horia",
  "block.minecraft.banner.circle.black": "§8 Biribil beltza",
  "block.minecraft.banner.circle.blue": "§9 Biribil urdina",
  "block.minecraft.banner.circle.brown": "§4 Biribil marroia",
  "block.minecraft.banner.circle.cyan": "§3 Biribil ziana",
  "block.minecraft.banner.circle.gray": "§8 Biribil grisa",
  "block.minecraft.banner.circle.green": "§2 Biribil berdea",
  "block.minecraft.banner.circle.light_blue": "§b Biribil urdin argia",
  "block.minecraft.banner.circle.light_gray": "§7 Biribil gris argia",
  "block.minecraft.banner.circle.lime": "§a Biribil lima",
  "block.minecraft.banner.circle.magenta": "§d Biribil magenta",
  "block.minecraft.banner.circle.orange": "§6 Biribil laranja",
  "block.minecraft.banner.circle.pink": "§d Biribil larrosa",
  "block.minecraft.banner.circle.purple": "§5 Biribil morea",
  "block.minecraft.banner.circle.red": "§c Biribil gorria",
  "block.minecraft.banner.circle.white": "§f Biribil zuria",
  "block.minecraft.banner.circle.yellow": "§e Biribil horia",
  "block.minecraft.banner.creeper.black": "§8 Creeper beltz kargatua",
  "block.minecraft.banner.creeper.blue": "§9 Creeper urdin kargatua",
  "block.minecraft.banner.creeper.brown": "§4 Creeper marroi kargatua",
  "block.minecraft.banner.creeper.cyan": "§3 Creeper zian kargatua",
  "block.minecraft.banner.creeper.gray": "§8 Creeper gris kargatua",
  "block.minecraft.banner.creeper.green": "§2 Creeper berde kargatua",
  "block.minecraft.banner.creeper.light_blue": "§b Creeper urdin argi kargatua",
  "block.minecraft.banner.creeper.light_gray": "§7 Creeper gris argi kargatua",
  "block.minecraft.banner.creeper.lime": "§a Creeper lima kargatua",
  "block.minecraft.banner.creeper.magenta": "§d Creeper magenta kargatua",
  "block.minecraft.banner.creeper.orange": "§6 Creeper laranja kargatua",
  "block.minecraft.banner.creeper.pink": "§d Creeper arrosa kargatua",
  "block.minecraft.banner.creeper.purple": "§5 Creeper more kargatua",
  "block.minecraft.banner.creeper.red": "§c Creeper gorri kargatua",
  "block.minecraft.banner.creeper.white": "§f Creeper zuri kargatua",
  "block.minecraft.banner.creeper.yellow": "§e Creeper hori kargatua",
  "block.minecraft.banner.cross.black": "§8 San Andresen gurutze beltza",
  "block.minecraft.banner.cross.blue": "§9 San Andresen gurutze urdina",
  "block.minecraft.banner.cross.brown": "§4 San Andresen gurutze marroia",
  "block.minecraft.banner.cross.cyan": "§3 San Andresen gurutze ziana",
  "block.minecraft.banner.cross.gray": "§8 San Andresen gurutze grisa",
  "block.minecraft.banner.cross.green": "§2 San Andresen gurutze berdea",
  "block.minecraft.banner.cross.light_blue": "§b San Andresen gurutze urdin argia",
  "block.minecraft.banner.cross.light_gray": "§7 San Andresen gurutze gris argia",
  "block.minecraft.banner.cross.lime": "§a San Andresen gurutze lima",
  "block.minecraft.banner.cross.magenta": "§d San Andresen gurutze magenta",
  "block.minecraft.banner.cross.orange": "§6 San Andresen gurutze laranja",
  "block.minecraft.banner.cross.pink": "§d San Andresen gurutze arrosa",
  "block.minecraft.banner.cross.purple": "§5 San Andresen gurutze morea",
  "block.minecraft.banner.cross.red": "§c San Andresen gurutze gorria",
  "block.minecraft.banner.cross.white": "§f San Andresen gurutze zuria",
  "block.minecraft.banner.cross.yellow": "§e San Andresen gurutze horia",
  "block.minecraft.banner.curly_border.black": "§8 Koskadun ertz beltza",
  "block.minecraft.banner.curly_border.blue": "§9 Koskadun ertz urdina",
  "block.minecraft.banner.curly_border.brown": "§4 Koskadun ertz marroia",
  "block.minecraft.banner.curly_border.cyan": "§3 Koskadun ertz ziana",
  "block.minecraft.banner.curly_border.gray": "§8 Koskadun ertz grisa",
  "block.minecraft.banner.curly_border.green": "§2 Koskadun ertz berdea",
  "block.minecraft.banner.curly_border.light_blue": "§b Koskadun ertz urdin argia",
  "block.minecraft.banner.curly_border.light_gray": "§7 Koskadun ertz gris argia",
  "block.minecraft.banner.curly_border.lime": "§a Koskadun ertz lima",
  "block.minecraft.banner.curly_border.magenta": "§d Koskadun ertz magenta",
  "block.minecraft.banner.curly_border.orange": "§6 Koskadun ertz laranja",
  "block.minecraft.banner.curly_border.pink": "§d Koskadun ertz arrosa",
  "block.minecraft.banner.curly_border.purple": "§5 Koskadun ertz morea",
  "block.minecraft.banner.curly_border.red": "§c Koskadun ertz gorria",
  "block.minecraft.banner.curly_border.white": "§f Koskadun ertz zuria",
  "block.minecraft.banner.curly_border.yellow": "§e Koskadun ertz horia",
  "block.minecraft.banner.diagonal_left.black": "§8 Ezkerreko banda beltz erdibitzailea",
  "block.minecraft.banner.diagonal_left.blue": "§9 Ezkerreko banda urdin erdibitzailea",
  "block.minecraft.banner.diagonal_left.brown": "§4 Ezkerreko banda marroi erdibitzailea",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Ezkerreko banda zian erdibitzailea",
  "block.minecraft.banner.diagonal_left.gray": "§8 Ezkerreko banda gris erdibitzailea",
  "block.minecraft.banner.diagonal_left.green": "§2 Ezkerreko banda berde erdibitzailea",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Ezkerreko banda urdin argi erdibitzailea",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Ezkerreko banda gris argi erdibitzailea",
  "block.minecraft.banner.diagonal_left.lime": "§a Ezkerreko banda lima erdibitzailea",
  "block.minecraft.banner.diagonal_left.magenta": "§d Ezkerreko banda magenta erdibitzailea",
  "block.minecraft.banner.diagonal_left.orange": "§6 Ezkerreko banda laranja erdibitzailea",
  "block.minecraft.banner.diagonal_left.pink": "§d Ezkerreko banda arrosa erdibitzailea",
  "block.minecraft.banner.diagonal_left.purple": "§5 Ezkerreko banda more erdibitzailea",
  "block.minecraft.banner.diagonal_left.red": "§c Ezkerreko banda gorri erdibitzailea",
  "block.minecraft.banner.diagonal_left.white": "§f Ezkerreko banda zuri erdibitzailea",
  "block.minecraft.banner.diagonal_left.yellow": "§e Ezkerreko banda hori erdibitzailea",
  "block.minecraft.banner.diagonal_right.black": "§8 Eskuineko banda beltz erdibitzailea",
  "block.minecraft.banner.diagonal_right.blue": "§9 Eskuineko banda urdin erdibitzailea",
  "block.minecraft.banner.diagonal_right.brown": "§4 Eskuineko banda marroi erdibitzailea",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Eskuineko banda zian erdibitzailea",
  "block.minecraft.banner.diagonal_right.gray": "§8 Eskuineko banda gris erdibitzailea",
  "block.minecraft.banner.diagonal_right.green": "§2 Eskuineko banda berde erdibitzailea",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Eskuineko banda urdin argi erdibitzailea",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Eskuineko banda gris argi erdibitzailea",
  "block.minecraft.banner.diagonal_right.lime": "§a Eskuineko banda lima erdibitzailea",
  "block.minecraft.banner.diagonal_right.magenta": "§d Eskuineko banda magenta erdibitzailea",
  "block.minecraft.banner.diagonal_right.orange": "§6 Eskuineko banda laranja erdibitzailea",
  "block.minecraft.banner.diagonal_right.pink": "§d Eskuineko banda arrosa erdibitzailea",
  "block.minecraft.banner.diagonal_right.purple": "§5 Eskuineko banda morea erdibitzailea",
  "block.minecraft.banner.diagonal_right.red": "§c Eskuineko banda gorri erdibitzailea",
  "block.minecraft.banner.diagonal_right.white": "§f Eskuineko banda zuri erdibitzailea",
  "block.minecraft.banner.diagonal_right.yellow": "§e Eskuineko banda hori erdibitzailea",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Eskuineko banda beltz erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Eskuineko banda urdin erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Eskuineko banda marroi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Eskuineko banda zian erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Eskuineko banda gris erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Eskuineko banda berde erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Eskuineko banda urdin argi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Eskuineko banda gris argi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Eskuineko banda lima erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Eskuineko banda magenta erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Eskuineko banda laranja erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Eskuineko banda arrosa erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Eskuineko banda more erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.red": "§c Eskuineko banda gorri erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.white": "§f Eskuineko banda zuri erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Eskuineko banda hori erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Ezkerreko banda beltz erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Ezkerreko banda urdin erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Ezkerreko banda marroi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Ezkerreko banda zian erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Ezkerreko banda gris erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Ezkerreko banda berde erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Ezkerreko banda urdin argi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Ezkerreko banda gris argi erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Ezkerreko banda lima erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Ezkerreko banda magenta erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Ezkerreko banda laranja erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Ezkerreko banda arrosa erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Ezkerreko banda more erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.red": "§c Ezkerreko banda gorri erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.white": "§f Ezkerreko banda zuri erdibitzaile alderantzikatua",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Ezkerreko banda hori erdibitzaile alderantzikatua",
  "block.minecraft.banner.flow.black": "§8 Fluxu beltza",
  "block.minecraft.banner.flow.blue": "§9 Fluxu urdina",
  "block.minecraft.banner.flow.brown": "§4 Fluxu marroia",
  "block.minecraft.banner.flow.cyan": "§3 Fluxu ziana",
  "block.minecraft.banner.flow.gray": "§8 Fluxu grisa",
  "block.minecraft.banner.flow.green": "§2 Fluxu berdea",
  "block.minecraft.banner.flow.light_blue": "§b Fluxu urdin argia",
  "block.minecraft.banner.flow.light_gray": "§7 Fluxu gris argia",
  "block.minecraft.banner.flow.lime": "§a Fluxu lima",
  "block.minecraft.banner.flow.magenta": "§d Fluxu magenta",
  "block.minecraft.banner.flow.orange": "§6 Fluxu laranja",
  "block.minecraft.banner.flow.pink": "§d Fluxu arrosa",
  "block.minecraft.banner.flow.purple": "§5 Fluxu morea",
  "block.minecraft.banner.flow.red": "§c Fluxu gorria",
  "block.minecraft.banner.flow.white": "§f Fluxu zuria",
  "block.minecraft.banner.flow.yellow": "§e Fluxu horia",
  "block.minecraft.banner.flower.black": "§8 Lore beltz kargatua",
  "block.minecraft.banner.flower.blue": "§9 Lore urdin kargatua",
  "block.minecraft.banner.flower.brown": "§4 Lore marroi kargatua",
  "block.minecraft.banner.flower.cyan": "§3 Lore ziana kargatua",
  "block.minecraft.banner.flower.gray": "§8 Lore gris kargatua",
  "block.minecraft.banner.flower.green": "§2 Lore berde kargatua",
  "block.minecraft.banner.flower.light_blue": "§b Lore urdin argi kargatua",
  "block.minecraft.banner.flower.light_gray": "§7 Lore gris argi kargatua",
  "block.minecraft.banner.flower.lime": "§a Lore lima kargatua",
  "block.minecraft.banner.flower.magenta": "§d Lore magenta kargatua",
  "block.minecraft.banner.flower.orange": "§6 Lore laranja kargatua",
  "block.minecraft.banner.flower.pink": "§d Lore arrosa kargatua",
  "block.minecraft.banner.flower.purple": "§5 Lore more kargatua",
  "block.minecraft.banner.flower.red": "§c Lore gorri kargatua",
  "block.minecraft.banner.flower.white": "§f Lore zuri kargatua",
  "block.minecraft.banner.flower.yellow": "§e Lore hori kargatua",
  "block.minecraft.banner.globe.black": "§8 Planeta beltza",
  "block.minecraft.banner.globe.blue": "§9 Planeta urdina",
  "block.minecraft.banner.globe.brown": "§4 Planeta marroia",
  "block.minecraft.banner.globe.cyan": "§3 Planeta ziana",
  "block.minecraft.banner.globe.gray": "§8 Planeta grisa",
  "block.minecraft.banner.globe.green": "§2 Planeta berdea",
  "block.minecraft.banner.globe.light_blue": "§b Planeta urdin argia",
  "block.minecraft.banner.globe.light_gray": "§7 Planeta gris argia",
  "block.minecraft.banner.globe.lime": "§a Planeta lima",
  "block.minecraft.banner.globe.magenta": "§d Planeta magenta",
  "block.minecraft.banner.globe.orange": "§6 Planeta naranja",
  "block.minecraft.banner.globe.pink": "§d Planeta arrosa",
  "block.minecraft.banner.globe.purple": "§5 Planeta morea",
  "block.minecraft.banner.globe.red": "§c Planeta gorria",
  "block.minecraft.banner.globe.white": "§f Planeta zuria",
  "block.minecraft.banner.globe.yellow": "§e Planeta horia",
  "block.minecraft.banner.gradient.black": "§8 Gradiente beltza",
  "block.minecraft.banner.gradient.blue": "§9 Gradiente urdina",
  "block.minecraft.banner.gradient.brown": "§4 Gradiente marroia",
  "block.minecraft.banner.gradient.cyan": "§3 Gradiente ziana",
  "block.minecraft.banner.gradient.gray": "§8 Gradiente grisa",
  "block.minecraft.banner.gradient.green": "§2 Gradiente berdea",
  "block.minecraft.banner.gradient.light_blue": "§b Gradiente urdin argia",
  "block.minecraft.banner.gradient.light_gray": "§7 Gradiente gris argia",
  "block.minecraft.banner.gradient.lime": "§a Gradiente lima",
  "block.minecraft.banner.gradient.magenta": "§d Gradiente magenta",
  "block.minecraft.banner.gradient.orange": "§6 Gradiente laranja",
  "block.minecraft.banner.gradient.pink": "§d Gradiente arrosa",
  "block.minecraft.banner.gradient.purple": "§5 Gradiente morea",
  "block.minecraft.banner.gradient.red": "§c Gradiente gorria",
  "block.minecraft.banner.gradient.white": "§f Gradiente zuria",
  "block.minecraft.banner.gradient.yellow": "§e Gradiente horia",
  "block.minecraft.banner.gradient_up.black": "§8 Hondo beltz gradientea",
  "block.minecraft.banner.gradient_up.blue": "§9 Hondo urdin gradientea",
  "block.minecraft.banner.gradient_up.brown": "§4 Hondo marroi gradientea",
  "block.minecraft.banner.gradient_up.cyan": "§3 Hondo zian gradientea",
  "block.minecraft.banner.gradient_up.gray": "§8 Hondo gris gradientea",
  "block.minecraft.banner.gradient_up.green": "§2 Hondo berde gradientea",
  "block.minecraft.banner.gradient_up.light_blue": "§b Hondo urdin argi gradientea",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Hondo gris argi gradientea",
  "block.minecraft.banner.gradient_up.lime": "§a Hondo lima gradientea",
  "block.minecraft.banner.gradient_up.magenta": "§d Hondo magenta gradientea",
  "block.minecraft.banner.gradient_up.orange": "§6 Hondo laranja gradientea",
  "block.minecraft.banner.gradient_up.pink": "§d Hondo arrosa gradientea",
  "block.minecraft.banner.gradient_up.purple": "§5 Hondo more gradientea",
  "block.minecraft.banner.gradient_up.red": "§c Hondo gorri gradientea",
  "block.minecraft.banner.gradient_up.white": "§f Hondo zuri gradientea",
  "block.minecraft.banner.gradient_up.yellow": "§e Hondo hori gradientea",
  "block.minecraft.banner.guster.black": "§8 Haizete beltza",
  "block.minecraft.banner.guster.blue": "§9 Haizete urdina",
  "block.minecraft.banner.guster.brown": "§4 Haizete marroia",
  "block.minecraft.banner.guster.cyan": "§3 Haizete ziana",
  "block.minecraft.banner.guster.gray": "§8 Haizete grisa",
  "block.minecraft.banner.guster.green": "§2 Haizete berdea",
  "block.minecraft.banner.guster.light_blue": "§b Haizete urdin argia",
  "block.minecraft.banner.guster.light_gray": "§7 Haizete gris argia",
  "block.minecraft.banner.guster.lime": "§a Haizete lima",
  "block.minecraft.banner.guster.magenta": "§d Haizete magenta",
  "block.minecraft.banner.guster.orange": "§6 Haizete laranja",
  "block.minecraft.banner.guster.pink": "§d Haizete arrosa",
  "block.minecraft.banner.guster.purple": "§5 Haizete morea",
  "block.minecraft.banner.guster.red": "§c Haizete gorria",
  "block.minecraft.banner.guster.white": "§f Haizete zuria",
  "block.minecraft.banner.guster.yellow": "§e Haizete horia",
  "block.minecraft.banner.half_horizontal.black": "§8 Ebakitzaile beltza zerrendan",
  "block.minecraft.banner.half_horizontal.blue": "§9 Ebakitzaile urdina zerrendan",
  "block.minecraft.banner.half_horizontal.brown": "§4 Ebakitzaile beltza zerrendan",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Ebakitzaile ziana zerrendan",
  "block.minecraft.banner.half_horizontal.gray": "§8 Ebakitzaile grisa zerrendan",
  "block.minecraft.banner.half_horizontal.green": "§2 Ebakitzaile berdea zerrendan",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Ebakitzaile urdin argia zerrendan",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Ebakitzaile gris argia zerrendan",
  "block.minecraft.banner.half_horizontal.lime": "§a Ebakitzaile lima zerrendan",
  "block.minecraft.banner.half_horizontal.magenta": "§d Ebakitzaile magenta zerrendan",
  "block.minecraft.banner.half_horizontal.orange": "§6 Ebakitzaile laranja zerrendan",
  "block.minecraft.banner.half_horizontal.pink": "§d Ebakitzaile arrosa zerrendan",
  "block.minecraft.banner.half_horizontal.purple": "§5 Ebakitzaile morea zerrendan",
  "block.minecraft.banner.half_horizontal.red": "§c Ebakitzaile gorria zerrendan",
  "block.minecraft.banner.half_horizontal.white": "§f Ebakitzaile zuria zerrendan",
  "block.minecraft.banner.half_horizontal.yellow": "§e Ebakitzaile horia zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Alderantzikatutako ebakitzaile beltza zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Alderantzikatutako ebakitzaile urdina zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Alderantzikatutako ebakitzaile marroia zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Alderantzikatutako ebakitzaile ziana zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Alderantzikatutako ebakitzaile grisa zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Alderantzikatutako ebakitzaile berdea zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Alderantzikatutako ebakitzaile urdin argia zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Alderantzikatutako ebakitzaile gris argia zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Alderantzikatutako ebakitzaile lima zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Alderantzikatutako ebakitzaile magenta zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Alderantzikatutako ebakitzaile laranja zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Alderantzikatutako ebakitzaile arrosa zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Alderantzikatutako ebakitzaile morea zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Alderantzikatutako ebakitzaile gorria zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Alderantzikatutako ebakitzaile zuria zerrendan",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Alderantzikatutako ebakitzaile horia zerrendan",
  "block.minecraft.banner.half_vertical.black": "§8 Erdibitzaile beltza zerrendan",
  "block.minecraft.banner.half_vertical.blue": "§9 Erdibitzaile urdina zerrendan",
  "block.minecraft.banner.half_vertical.brown": "§4 Erdibitzaile marroia zerrendan",
  "block.minecraft.banner.half_vertical.cyan": "§3 Erdibitzaile ziana zerrendan",
  "block.minecraft.banner.half_vertical.gray": "§8 Erdibitzaile grisa zerrendan",
  "block.minecraft.banner.half_vertical.green": "§2 Erdibitzaile berdea zerrendan",
  "block.minecraft.banner.half_vertical.light_blue": "§b Erdibitzaile urdin argia zerrendan",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Erdibitzaile gris argia zerrendan",
  "block.minecraft.banner.half_vertical.lime": "§a Erdibitzaile lima zerrendan",
  "block.minecraft.banner.half_vertical.magenta": "§d Erdibitzaile magenta zerrendan",
  "block.minecraft.banner.half_vertical.orange": "§6 Erdibitzaile laranja zerrendan",
  "block.minecraft.banner.half_vertical.pink": "§d Erdibitzaile arrosa zerrendan",
  "block.minecraft.banner.half_vertical.purple": "§5 Erdibitzaile morea zerrendan",
  "block.minecraft.banner.half_vertical.red": "§c Erdibitzaile gorria zerrendan",
  "block.minecraft.banner.half_vertical.white": "§f Erdibitzaile zuria zerrendan",
  "block.minecraft.banner.half_vertical.yellow": "§e Erdibitzaile horia zerrendan",
  "block.minecraft.banner.half_vertical_right.black": "§8 Alderantzikatutako erdibitzaile beltza zerrendan",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Alderantzikatutako erdibitzaile urdina zerrendan",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Alderantzikatutako erdibitzaile marroia zerrendan",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Alderantzikatutako erdibitzaile ziana zerrendan",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Alderantzikatutako erdibitzaile grisa zerrendan",
  "block.minecraft.banner.half_vertical_right.green": "§2 Alderantzikatutako erdibitzaile berdea zerrendan",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Alderantzikatutako erdibitzaile urdin argia zerrendan",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Alderantzikatutako erdibitzaile gris argia zerrendan",
  "block.minecraft.banner.half_vertical_right.lime": "§a Alderantzikatutako erdibitzaile lima zerrendan",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Alderantzikatutako erdibitzaile magenta zerrendan",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Alderantzikatutako erdibitzaile laranja zerrendan",
  "block.minecraft.banner.half_vertical_right.pink": "§d Alderantzikatutako erdibitzaile arrosa zerrendan",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Alderantzikatutako erdibitzaile morea zerrendan",
  "block.minecraft.banner.half_vertical_right.red": "§c Alderantzikatutako erdibitzaile gorria zerrendan",
  "block.minecraft.banner.half_vertical_right.white": "§f Alderantzikatutako erdibitzaile zuria zerrendan",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Alderantzikatutako erdibitzaile horia zerrendan",
  "block.minecraft.banner.mojang.black": "§8 Gauza beltza",
  "block.minecraft.banner.mojang.blue": "§9 Gauza urdina",
  "block.minecraft.banner.mojang.brown": "§4 Gauza marroia",
  "block.minecraft.banner.mojang.cyan": "§3 Gauza ziana",
  "block.minecraft.banner.mojang.gray": "§8 Gauza grisa",
  "block.minecraft.banner.mojang.green": "§2 Gauza berdea",
  "block.minecraft.banner.mojang.light_blue": "§b Gauza urdin argia",
  "block.minecraft.banner.mojang.light_gray": "§7 Gauza gris argia",
  "block.minecraft.banner.mojang.lime": "§a Gauza lima",
  "block.minecraft.banner.mojang.magenta": "§d Gauza magenta",
  "block.minecraft.banner.mojang.orange": "§6 Gauza laranja",
  "block.minecraft.banner.mojang.pink": "§d Gauza arrosa",
  "block.minecraft.banner.mojang.purple": "§5 Gauza morea",
  "block.minecraft.banner.mojang.red": "§c Gauza gorria",
  "block.minecraft.banner.mojang.white": "§f Gauza zuria",
  "block.minecraft.banner.mojang.yellow": "§e Gauza horia",
  "block.minecraft.banner.piglin.black": "§8 Mutur beltza",
  "block.minecraft.banner.piglin.blue": "§9 Mutur urdina",
  "block.minecraft.banner.piglin.brown": "§4 Mutur marroia",
  "block.minecraft.banner.piglin.cyan": "§3 Mutur ziana",
  "block.minecraft.banner.piglin.gray": "§8 Mutur grisa",
  "block.minecraft.banner.piglin.green": "§2 Mutur berdea",
  "block.minecraft.banner.piglin.light_blue": "§b Mutur urdin argia",
  "block.minecraft.banner.piglin.light_gray": "§7 Mutur gris argia",
  "block.minecraft.banner.piglin.lime": "§a Mutur lima",
  "block.minecraft.banner.piglin.magenta": "§d Mutur magenta",
  "block.minecraft.banner.piglin.orange": "§6 Mutur laranja",
  "block.minecraft.banner.piglin.pink": "§d Mutur arrosa",
  "block.minecraft.banner.piglin.purple": "§5 Mutur morea",
  "block.minecraft.banner.piglin.red": "§c Mutur gorria",
  "block.minecraft.banner.piglin.white": "§f Mutur zuria",
  "block.minecraft.banner.piglin.yellow": "§e Mutur horia",
  "block.minecraft.banner.rhombus.black": "§8 Erronbo beltza",
  "block.minecraft.banner.rhombus.blue": "§9 Erronbo urdina",
  "block.minecraft.banner.rhombus.brown": "§4 Erronbo marroia",
  "block.minecraft.banner.rhombus.cyan": "§3 Erronbo ziana",
  "block.minecraft.banner.rhombus.gray": "§8 Erronbo grisa",
  "block.minecraft.banner.rhombus.green": "§2 Erronbo berdea",
  "block.minecraft.banner.rhombus.light_blue": "§b Erronbo urdin argia",
  "block.minecraft.banner.rhombus.light_gray": "§7 Erronbo gris argia",
  "block.minecraft.banner.rhombus.lime": "§a Erronbo lima",
  "block.minecraft.banner.rhombus.magenta": "§d Erronbo magenta",
  "block.minecraft.banner.rhombus.orange": "§6 Erronbo laranja",
  "block.minecraft.banner.rhombus.pink": "§d Erronbo arrosa",
  "block.minecraft.banner.rhombus.purple": "§5 Erronbo morea",
  "block.minecraft.banner.rhombus.red": "§c Erronbo gorria",
  "block.minecraft.banner.rhombus.white": "§f Erronbo zuria",
  "block.minecraft.banner.rhombus.yellow": "§e Erronbo horia",
  "block.minecraft.banner.skull.black": "§8 Garezur beltz kargatua",
  "block.minecraft.banner.skull.blue": "§9 Garezur urdin kargatua",
  "block.minecraft.banner.skull.brown": "§4 Garezur marroi kargatua",
  "block.minecraft.banner.skull.cyan": "§3 Garezur zian kargatua",
  "block.minecraft.banner.skull.gray": "§8 Garezur gris kargatua",
  "block.minecraft.banner.skull.green": "§2 Garezur berde kargatua",
  "block.minecraft.banner.skull.light_blue": "§b Garezur urdin argi kargatua",
  "block.minecraft.banner.skull.light_gray": "§7 Garezur gris argi kargatua",
  "block.minecraft.banner.skull.lime": "§a Garezur lima kargatua",
  "block.minecraft.banner.skull.magenta": "§d Garezur magenta kargatua",
  "block.minecraft.banner.skull.orange": "§6 Garezur laranja kargatua",
  "block.minecraft.banner.skull.pink": "§d Garezur arrosa kargatua",
  "block.minecraft.banner.skull.purple": "§5 Garezur more kargatua",
  "block.minecraft.banner.skull.red": "§c Garezur gorri kargatua",
  "block.minecraft.banner.skull.white": "§f Garezur zuri kargatua",
  "block.minecraft.banner.skull.yellow": "§e Garezur hori kargatua",
  "block.minecraft.banner.small_stripes.black": "§8 Palatu beltza",
  "block.minecraft.banner.small_stripes.blue": "§9 Palatu urdina",
  "block.minecraft.banner.small_stripes.brown": "§4 Palatu marroia",
  "block.minecraft.banner.small_stripes.cyan": "§3 Palatu ziana",
  "block.minecraft.banner.small_stripes.gray": "§8 Palatu grisa",
  "block.minecraft.banner.small_stripes.green": "§2 Palatu berdea",
  "block.minecraft.banner.small_stripes.light_blue": "§b Palatu urdin argia",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Palatu gris argia",
  "block.minecraft.banner.small_stripes.lime": "§a Palatu lima",
  "block.minecraft.banner.small_stripes.magenta": "§d Palatu magenta",
  "block.minecraft.banner.small_stripes.orange": "§6 Palatu laranja",
  "block.minecraft.banner.small_stripes.pink": "§d Palatu arrosa",
  "block.minecraft.banner.small_stripes.purple": "§5 Palatu morea",
  "block.minecraft.banner.small_stripes.red": "§c Palatu gorria",
  "block.minecraft.banner.small_stripes.white": "§f Palatu zuria",
  "block.minecraft.banner.small_stripes.yellow": "§e Palatu horia",
  "block.minecraft.banner.square_bottom_left.black": "§8 Behe eskuineko kantoi beltza",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Behe eskuineko kantoi urdina",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Behe eskuineko kantoi marroia",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Behe eskuineko kantoi ziana",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Behe eskuineko kantoi grisa",
  "block.minecraft.banner.square_bottom_left.green": "§2 Behe eskuineko kantoi berdea",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Behe eskuineko kantoi urdin argia",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Behe eskuineko kantoi gris argia",
  "block.minecraft.banner.square_bottom_left.lime": "§a Behe eskuineko kantoi lima",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Behe eskuineko kantoi magenta",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Behe eskuineko kantoi laranja",
  "block.minecraft.banner.square_bottom_left.pink": "§d Behe eskuineko kantoi arrosa",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Behe eskuineko kantoi morea",
  "block.minecraft.banner.square_bottom_left.red": "§c Behe eskuineko kantoi gorria",
  "block.minecraft.banner.square_bottom_left.white": "§f Behe eskuineko kantoi zuria",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Behe eskuineko kantoi horia",
  "block.minecraft.banner.square_bottom_right.black": "§8 Behe ezkerreko kantoi beltza",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Behe ezkerreko kantoi beltza",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Behe ezkerreko kantoi marroia",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Behe ezkerreko kantoi ziana",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Behe ezkerreko kantoi grisa",
  "block.minecraft.banner.square_bottom_right.green": "§2 Behe ezkerreko kantoi berdea",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Behe ezkerreko kantoi urdin argia",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Behe ezkerreko kantoi gris argia",
  "block.minecraft.banner.square_bottom_right.lime": "§a Behe ezkerreko kantoi lima",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Behe ezkerreko kantoi magenta",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Behe ezkerreko kantoi laranja",
  "block.minecraft.banner.square_bottom_right.pink": "§d Behe ezkerreko kantoi arrosa",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Behe ezkerreko kantoi morea",
  "block.minecraft.banner.square_bottom_right.red": "§c Behe ezkerreko kantoi gorria",
  "block.minecraft.banner.square_bottom_right.white": "§f Behe ezkerreko kantoi zuria",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Behe ezkerreko kantoi horia",
  "block.minecraft.banner.square_top_left.black": "§8 Goi eskuineko kantoi beltza",
  "block.minecraft.banner.square_top_left.blue": "§9 Goi eskuineko kantoi urdina",
  "block.minecraft.banner.square_top_left.brown": "§4 Goi eskuineko kantoi marroia",
  "block.minecraft.banner.square_top_left.cyan": "§3 Goi eskuineko kantoi ziana",
  "block.minecraft.banner.square_top_left.gray": "§8 Goi eskuineko kantoi grisa",
  "block.minecraft.banner.square_top_left.green": "§2 Goi eskuineko kantoi berdea",
  "block.minecraft.banner.square_top_left.light_blue": "§b Goi eskuineko kantoi urdin argia",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Goi eskuineko kantoi gris argia",
  "block.minecraft.banner.square_top_left.lime": "§a Goi eskuineko kantoi lima",
  "block.minecraft.banner.square_top_left.magenta": "§d Goi eskuineko kantoi magenta",
  "block.minecraft.banner.square_top_left.orange": "§6 Goi eskuineko kantoi laranja",
  "block.minecraft.banner.square_top_left.pink": "§d Goi eskuineko kantoi arrosa",
  "block.minecraft.banner.square_top_left.purple": "§5 Goi eskuineko kantoi morea",
  "block.minecraft.banner.square_top_left.red": "§c Goi eskuineko kantoi gorria",
  "block.minecraft.banner.square_top_left.white": "§f Goi eskuineko kantoi zuria",
  "block.minecraft.banner.square_top_left.yellow": "§e Goi eskuineko kantoi horia",
  "block.minecraft.banner.square_top_right.black": "§8 Goi ezkerreko kantoi beltza",
  "block.minecraft.banner.square_top_right.blue": "§9 Goi ezkerreko kantoi urdina",
  "block.minecraft.banner.square_top_right.brown": "§4 Goi ezkerreko kantoi marroia",
  "block.minecraft.banner.square_top_right.cyan": "§3 Goi ezkerreko kantoi ziana",
  "block.minecraft.banner.square_top_right.gray": "§8 Goi ezkerreko kantoi grisa",
  "block.minecraft.banner.square_top_right.green": "§2 Goi ezkerreko kantoi berdea",
  "block.minecraft.banner.square_top_right.light_blue": "§b Goi ezkerreko kantoi urdin argia",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Goi ezkerreko kantoi gris argia",
  "block.minecraft.banner.square_top_right.lime": "§a Goi ezkerreko kantoi lima",
  "block.minecraft.banner.square_top_right.magenta": "§d Goi ezkerreko kantoi magenta",
  "block.minecraft.banner.square_top_right.orange": "§6 Goi ezkerreko kantoi laranja",
  "block.minecraft.banner.square_top_right.pink": "§d Goi ezkerreko kantoi arrosa",
  "block.minecraft.banner.square_top_right.purple": "§5 Goi ezkerreko kantoi morea",
  "block.minecraft.banner.square_top_right.red": "§c Goi ezkerreko kantoi gorria",
  "block.minecraft.banner.square_top_right.white": "§f Goi ezkerreko kantoi zuria",
  "block.minecraft.banner.square_top_right.yellow": "§e Goi ezkerreko kantoi horia",
  "block.minecraft.banner.straight_cross.black": "§8 Gurutze beltza",
  "block.minecraft.banner.straight_cross.blue": "§9 Gurutze urdina",
  "block.minecraft.banner.straight_cross.brown": "§4 Gurutze marroia",
  "block.minecraft.banner.straight_cross.cyan": "§3 Gurutze ziana",
  "block.minecraft.banner.straight_cross.gray": "§8 Gurutze grisa",
  "block.minecraft.banner.straight_cross.green": "§2 Gurutze berdea",
  "block.minecraft.banner.straight_cross.light_blue": "§b Gurutze urdin argia",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Gurutze gris argia",
  "block.minecraft.banner.straight_cross.lime": "§a Gurutze lima",
  "block.minecraft.banner.straight_cross.magenta": "§d Gurutze magenta",
  "block.minecraft.banner.straight_cross.orange": "§6 Gurutze laranja",
  "block.minecraft.banner.straight_cross.pink": "§d Gurutze arrosa",
  "block.minecraft.banner.straight_cross.purple": "§5 Gurutze morea",
  "block.minecraft.banner.straight_cross.red": "§c Gurutze gorria",
  "block.minecraft.banner.straight_cross.white": "§f Gurutze zuria",
  "block.minecraft.banner.straight_cross.yellow": "§e Gurutze horia",
  "block.minecraft.banner.stripe_bottom.black": "§8 Kanpaina beltza",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Kanpaina urdina",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Kanpaina marroia",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Kanpaina ziana",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Kanpaina grisa",
  "block.minecraft.banner.stripe_bottom.green": "§2 Kanpaina berdea",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Kanpaina urdin argia",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Kanpaina gris argia",
  "block.minecraft.banner.stripe_bottom.lime": "§a Kanpaina lima",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Kanpaina magenta",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Kanpaina laranja",
  "block.minecraft.banner.stripe_bottom.pink": "§d Kanpaina arrosa",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Kanpaina morea",
  "block.minecraft.banner.stripe_bottom.red": "§c Kanpaina gorria",
  "block.minecraft.banner.stripe_bottom.white": "§f Kanpaina zuria",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Kanpaina horia",
  "block.minecraft.banner.stripe_center.black": "§8 Palu beltza",
  "block.minecraft.banner.stripe_center.blue": "§9 Palu urdina",
  "block.minecraft.banner.stripe_center.brown": "§4 Palu marroia",
  "block.minecraft.banner.stripe_center.cyan": "§3 Palu ziana",
  "block.minecraft.banner.stripe_center.gray": "§8 Palu grisa",
  "block.minecraft.banner.stripe_center.green": "§2 Palu berdea",
  "block.minecraft.banner.stripe_center.light_blue": "§b Palu urdin argia",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Palu gris argia",
  "block.minecraft.banner.stripe_center.lime": "§a Palu lima",
  "block.minecraft.banner.stripe_center.magenta": "§d Palu magenta",
  "block.minecraft.banner.stripe_center.orange": "§6 Palu laranja",
  "block.minecraft.banner.stripe_center.pink": "§d Palu arrosa",
  "block.minecraft.banner.stripe_center.purple": "§5 Palu morea",
  "block.minecraft.banner.stripe_center.red": "§c Palu gorria",
  "block.minecraft.banner.stripe_center.white": "§f Palu zuria",
  "block.minecraft.banner.stripe_center.yellow": "§e Palu horia",
  "block.minecraft.banner.stripe_downleft.black": "§8 Ezkerreko banda beltza",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Ezkerreko banda urdina",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Ezkerreko banda marroia",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Ezkerreko banda ziana",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Ezkerreko banda grisa",
  "block.minecraft.banner.stripe_downleft.green": "§2 Ezkerreko banda berdea",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Ezkerreko banda urdin argia",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Ezkerreko banda gris argia",
  "block.minecraft.banner.stripe_downleft.lime": "§a Ezkerreko banda lima",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Ezkerreko banda magenta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Ezkerreko banda laranja",
  "block.minecraft.banner.stripe_downleft.pink": "§d Ezkerreko banda arrosa",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Ezkerreko banda morea",
  "block.minecraft.banner.stripe_downleft.red": "§c Ezkerreko banda gorria",
  "block.minecraft.banner.stripe_downleft.white": "§f Ezkerreko banda zuria",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Ezkerreko banda horia",
  "block.minecraft.banner.stripe_downright.black": "§8 Eskuineko banda beltza",
  "block.minecraft.banner.stripe_downright.blue": "§9 Eskuineko banda urdina",
  "block.minecraft.banner.stripe_downright.brown": "§4 Eskuineko banda marroia",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Eskuineko banda ziana",
  "block.minecraft.banner.stripe_downright.gray": "§8 Eskuineko banda grisa",
  "block.minecraft.banner.stripe_downright.green": "§2G Eskuineko banda berdea",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Eskuineko banda urdin argia",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Eskuineko banda gris argia",
  "block.minecraft.banner.stripe_downright.lime": "§a Eskuineko banda lima",
  "block.minecraft.banner.stripe_downright.magenta": "§d Eskuineko banda magenta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Eskuineko banda laranja",
  "block.minecraft.banner.stripe_downright.pink": "§d Eskuineko banda arrosa",
  "block.minecraft.banner.stripe_downright.purple": "§5 Eskuineko banda morea",
  "block.minecraft.banner.stripe_downright.red": "§c Eskuineko banda gorria",
  "block.minecraft.banner.stripe_downright.white": "§f Eskuineko banda zuria",
  "block.minecraft.banner.stripe_downright.yellow": "§e Eskuineko banda horia",
  "block.minecraft.banner.stripe_left.black": "§8 Eskuineko palu beltza",
  "block.minecraft.banner.stripe_left.blue": "§9 Eskuineko palu urdina",
  "block.minecraft.banner.stripe_left.brown": "§4 Eskuineko palu marroia",
  "block.minecraft.banner.stripe_left.cyan": "§3 Eskuineko palu ziana",
  "block.minecraft.banner.stripe_left.gray": "§8 Eskuineko palu grisa",
  "block.minecraft.banner.stripe_left.green": "§2 Eskuineko palu berdea",
  "block.minecraft.banner.stripe_left.light_blue": "§b Eskuineko palu urdin argia",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Eskuineko palu gris argia",
  "block.minecraft.banner.stripe_left.lime": "§a Eskuineko palu lima",
  "block.minecraft.banner.stripe_left.magenta": "§d Eskuineko palu magenta",
  "block.minecraft.banner.stripe_left.orange": "§6 Eskuineko palu laranja",
  "block.minecraft.banner.stripe_left.pink": "§d Eskuineko palu arrosa",
  "block.minecraft.banner.stripe_left.purple": "§5 Eskuineko palu morea",
  "block.minecraft.banner.stripe_left.red": "§c Eskuineko palu gorria",
  "block.minecraft.banner.stripe_left.white": "§f Eskuineko palu zuria",
  "block.minecraft.banner.stripe_left.yellow": "§e Eskuineko palu horia",
  "block.minecraft.banner.stripe_middle.black": "§8 Zerrenda beltza",
  "block.minecraft.banner.stripe_middle.blue": "§9 Zerrenda urdina",
  "block.minecraft.banner.stripe_middle.brown": "§4 Zerrenda marroia",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Zerrenda ziana",
  "block.minecraft.banner.stripe_middle.gray": "§8 Zerrenda grisa",
  "block.minecraft.banner.stripe_middle.green": "§2 Zerrenda berdea",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Zerrenda urdin argia",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Zerrenda gris argia",
  "block.minecraft.banner.stripe_middle.lime": "§a Zerrenda lima",
  "block.minecraft.banner.stripe_middle.magenta": "§d Zerrenda magenta",
  "block.minecraft.banner.stripe_middle.orange": "§6 Zerrenda laranja",
  "block.minecraft.banner.stripe_middle.pink": "§d Zerrenda arrosa",
  "block.minecraft.banner.stripe_middle.purple": "§5 Zerrenda morea",
  "block.minecraft.banner.stripe_middle.red": "§c Zerrenda gorria",
  "block.minecraft.banner.stripe_middle.white": "§f Zerrenda zuria",
  "block.minecraft.banner.stripe_middle.yellow": "§e Zerrenda horia",
  "block.minecraft.banner.stripe_right.black": "§8 Ezkerreko palu beltza",
  "block.minecraft.banner.stripe_right.blue": "§9 Ezkerreko palu urdina",
  "block.minecraft.banner.stripe_right.brown": "§4 Ezkerreko palu marroia",
  "block.minecraft.banner.stripe_right.cyan": "§3 Ezkerreko palu ziana",
  "block.minecraft.banner.stripe_right.gray": "§8 Ezkerreko palu grisa",
  "block.minecraft.banner.stripe_right.green": "§2 Ezkerreko palu berdea",
  "block.minecraft.banner.stripe_right.light_blue": "§b Ezkerreko palu urdin argia",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Ezkerreko palu gris argia",
  "block.minecraft.banner.stripe_right.lime": "§a Ezkerreko palu lima",
  "block.minecraft.banner.stripe_right.magenta": "§d Ezkerreko palu magenta",
  "block.minecraft.banner.stripe_right.orange": "§6 Ezkerreko palu laranja",
  "block.minecraft.banner.stripe_right.pink": "§d Ezkerreko palu arrosa",
  "block.minecraft.banner.stripe_right.purple": "§5 Ezkerreko palu morea",
  "block.minecraft.banner.stripe_right.red": "§c Ezkerreko palu gorria",
  "block.minecraft.banner.stripe_right.white": "§f Ezkerreko palu zuria",
  "block.minecraft.banner.stripe_right.yellow": "§e Ezkerreko palu horia",
  "block.minecraft.banner.stripe_top.black": "§8 Buru beltza",
  "block.minecraft.banner.stripe_top.blue": "§9 Buru urdina",
  "block.minecraft.banner.stripe_top.brown": "§4 Buru marroia",
  "block.minecraft.banner.stripe_top.cyan": "§3 Buru ziana",
  "block.minecraft.banner.stripe_top.gray": "§8 Buru grisa",
  "block.minecraft.banner.stripe_top.green": "§2 Buru berdea",
  "block.minecraft.banner.stripe_top.light_blue": "§b Buru urdin argia",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Buru gris argia",
  "block.minecraft.banner.stripe_top.lime": "§a Buru lima",
  "block.minecraft.banner.stripe_top.magenta": "§d Buru magenta",
  "block.minecraft.banner.stripe_top.orange": "§6 Buru laranja",
  "block.minecraft.banner.stripe_top.pink": "§d Buru arrosa",
  "block.minecraft.banner.stripe_top.purple": "§5 Buru morea",
  "block.minecraft.banner.stripe_top.red": "§c Buru gorria",
  "block.minecraft.banner.stripe_top.white": "§f Buru zuria",
  "block.minecraft.banner.stripe_top.yellow": "§e Buru horia",
  "block.minecraft.banner.triangle_bottom.black": "§8 Gapirio beltza",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Gapirio urdina",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Gapirio marroia",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Gapirio ziana",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Gapirio grisa",
  "block.minecraft.banner.triangle_bottom.green": "§2 Gapirio berdea",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Gapirio urdin argia",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Gapirio gris argia",
  "block.minecraft.banner.triangle_bottom.lime": "§a Gapirio lima",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Gapirio magenta",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Gapirio laranja",
  "block.minecraft.banner.triangle_bottom.pink": "§d Gapirio arrosa",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Gapirio morea",
  "block.minecraft.banner.triangle_bottom.red": "§c Gapirio gorria",
  "block.minecraft.banner.triangle_bottom.white": "§f Gapirio zuria",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Gapirio horia",
  "block.minecraft.banner.triangle_top.black": "§8 Gapirio beltz alderantzikatua",
  "block.minecraft.banner.triangle_top.blue": "§9 Gapirio urdin alderantzikatua",
  "block.minecraft.banner.triangle_top.brown": "§4 Gapirio marroia alderantzikatua",
  "block.minecraft.banner.triangle_top.cyan": "§3 Gapirio ziana alderantzikatua",
  "block.minecraft.banner.triangle_top.gray": "§8 Gapirio gris alderantzikatua",
  "block.minecraft.banner.triangle_top.green": "§2 Gapirio berde alderantzikatua",
  "block.minecraft.banner.triangle_top.light_blue": "§b Gapirio urdin argi alderantzikatua",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Gapirio gris argi alderantzikatua",
  "block.minecraft.banner.triangle_top.lime": "§a Gapirio lima alderantzikatua",
  "block.minecraft.banner.triangle_top.magenta": "§d Gapirio magenta alderantzikatua",
  "block.minecraft.banner.triangle_top.orange": "§6 Gapirio laranja alderantzikatua",
  "block.minecraft.banner.triangle_top.pink": "§d Gapirio arrosa alderantzikatua",
  "block.minecraft.banner.triangle_top.purple": "§5 Gapirio more alderantzikatua",
  "block.minecraft.banner.triangle_top.red": "§c Gapirio gorri alderantzikatua",
  "block.minecraft.banner.triangle_top.white": "§f Gapirio zuri alderantzikatua",
  "block.minecraft.banner.triangle_top.yellow": "§e Gapirio hori alderantzikatua",
  "block.minecraft.banner.triangles_bottom.black": "§8 Koskadun kanpaina beltza",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Koskadun kanpaina urdina",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Koskadun kanpaina marroia",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Koskadun kanpaina ziana",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Koskadun kanpaina grisa",
  "block.minecraft.banner.triangles_bottom.green": "§2 Koskadun kanpaina berdea",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Koskadun kanpaina urdin argia",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Koskadun kanpaina gris argia",
  "block.minecraft.banner.triangles_bottom.lime": "§a Koskadun kanpaina lima",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Koskadun kanpaina magenta",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Koskadun kanpaina laranja",
  "block.minecraft.banner.triangles_bottom.pink": "§d Koskadun kanpaina arrosa",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Koskadun kanpaina morea",
  "block.minecraft.banner.triangles_bottom.red": "§c Koskadun kanpaina gorria",
  "block.minecraft.banner.triangles_bottom.white": "§f Koskadun kanpaina zuria",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Koskadun kanpaina horia",
  "block.minecraft.banner.triangles_top.black": "§8 Koskadun buru beltza",
  "block.minecraft.banner.triangles_top.blue": "§9 Koskadun buru urdina",
  "block.minecraft.banner.triangles_top.brown": "§4 Koskadun buru marroia",
  "block.minecraft.banner.triangles_top.cyan": "§3 Koskadun buru ziana",
  "block.minecraft.banner.triangles_top.gray": "§8 Koskadun buru grisa",
  "block.minecraft.banner.triangles_top.green": "§2 Koskadun buru berdea",
  "block.minecraft.banner.triangles_top.light_blue": "§b Koskadun buru urdin argia",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Koskadun buru gris argia",
  "block.minecraft.banner.triangles_top.lime": "§a Koskadun buru lima",
  "block.minecraft.banner.triangles_top.magenta": "§d Koskadun buru magenta",
  "block.minecraft.banner.triangles_top.orange": "§6 Koskadun buru laranja",
  "block.minecraft.banner.triangles_top.pink": "§d Koskadun buru arrosa",
  "block.minecraft.banner.triangles_top.purple": "§5 Koskadun buru morea",
  "block.minecraft.banner.triangles_top.red": "§c Koskadun buru gorria",
  "block.minecraft.banner.triangles_top.white": "§f Koskadun buru zuria",
  "block.minecraft.banner.triangles_top.yellow": "§e Koskadun buru horia",
  "block.minecraft.black_banner": "§8 Zutoihal beltza",
  "block.minecraft.blue_banner": "§9 Zutoihal urdina",
  "block.minecraft.brown_banner": "§4 Zutoihal marroia",
  "block.minecraft.cyan_banner": "§3 Zutoihal ziana",
  "block.minecraft.gray_banner": "§8 Zutoihal grisa",
  "block.minecraft.green_banner": "§2 Zutoihal berdea",
  "block.minecraft.light_blue_banner": "§b Zutoihal urdin argia",
  "block.minecraft.light_gray_banner": "§7 Zutoihal gris argia",
  "block.minecraft.lime_banner": "§a Zutohial lima",
  "block.minecraft.magenta_banner": "§d Zutoihal magenta",
  "block.minecraft.orange_banner": "§6 Zutoihal laranja",
  "block.minecraft.pink_banner": "§d Zutoihal arrosa",
  "block.minecraft.purple_banner": "§5 Zutoihal morea",
  "block.minecraft.red_banner": "§c Zutoihal gorria",
  "block.minecraft.spawner.desc1": "§7 Sortze-arrautzarekin elkarreragin:",
  "block.minecraft.spawner.desc2": "§8 Izaki mota ipinitzen du",
  "block.minecraft.white_banner": "§f Zutoihal zuria",
  "block.minecraft.yellow_banner": "§e Zutoihal horia",
  "book.byAuthor": " arabera %1$s",
  "book.generation.0": "§b Originala",
  "book.generation.1": "§9 Originalaren kopia",
  "book.generation.2": "§1 Kopiaren kopia",
  "color.minecraft.black": "§8Beltza",
  "color.minecraft.blue": "§9Urdina",
  "color.minecraft.brown": "§4Marroia",
  "color.minecraft.cyan": "§3Ziana",
  "color.minecraft.gray": "§8Grisa",
  "color.minecraft.green": "§2Orlegia",
  "color.minecraft.light_blue": "§bUrdin argia",
  "color.minecraft.light_gray": "§7Gris argia",
  "color.minecraft.lime": "§aLima",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Laranja",
  "color.minecraft.pink": "§dArrosa",
  "color.minecraft.purple": "§5Morea",
  "color.minecraft.red": "§cGorria",
  "color.minecraft.white": "§fZuria",
  "color.minecraft.yellow": "§eHoria",
  "container.beehive.bees": "§e Erleak: %s / %s",
  "container.beehive.honey": "§6 Eztia: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 eta %s gehiago...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Xurgatzea",
  "effect.minecraft.bad_omen": "§1 Iragarpen txarra",
  "effect.minecraft.blindness": "§8 Itsutasuna",
  "effect.minecraft.breath_of_the_nautilus": "§c Nautilusaren arnasa",
  "effect.minecraft.conduit_power": "§3 Kanalizazioaren indarra",
  "effect.minecraft.darkness": "§8 Iluntasuna",
  "effect.minecraft.dolphins_grace": "§b Izurdeen grazia",
  "effect.minecraft.fire_resistance": "§6 Suaren kontrako",
  "effect.minecraft.glowing": "§f Distiratsua",
  "effect.minecraft.haste": "§e Meatze lehia",
  "effect.minecraft.health_boost": "§c Osasun indartzailea",
  "effect.minecraft.hero_of_the_village": "§a Herrixkako eroia",
  "effect.minecraft.hunger": "§4 Gosea",
  "effect.minecraft.infested": "§7 Izurrituta",
  "effect.minecraft.instant_damage": "§4 Berehalako miña",
  "effect.minecraft.instant_health": "§c Berehalako sendakuntza",
  "effect.minecraft.invisibility": "§f Ikusezintasuna",
  "effect.minecraft.jump_boost": "§e Jauzi bultzada",
  "effect.minecraft.levitation": "§d Lebitazio",
  "effect.minecraft.luck": "§2 Zorte",
  "effect.minecraft.mining_fatigue": "§7 Meatze nekea",
  "effect.minecraft.nausea": "§2 Goragalea",
  "effect.minecraft.night_vision": "§a Gaueko ikusmena",
  "effect.minecraft.oozing": "§a Likatia isurtzen",
  "effect.minecraft.poison": "§2 Pozoi",
  "effect.minecraft.raid_omen": "§1 Eraso iragarpena",
  "effect.minecraft.regeneration": "§5 Birsorkuntza",
  "effect.minecraft.resistance": "§8 Erresistentzia",
  "effect.minecraft.saturation": "§4 Saturazioa",
  "effect.minecraft.slow_falling": "§f Erorketa geldoa",
  "effect.minecraft.slowness": "§9 Geldotasuna",
  "effect.minecraft.speed": "§b Abiadura",
  "effect.minecraft.strength": "§6 Indarra",
  "effect.minecraft.trial_omen": "§1 Froga iragarpena",
  "effect.minecraft.unluck": "§6 Zorte txarra",
  "effect.minecraft.water_breathing": "§3 Ur arnasketa",
  "effect.minecraft.weakness": "§8 Ahultasuna",
  "effect.minecraft.weaving": "§8 Ehuntzen",
  "effect.minecraft.wind_charged": "§7 Haize-bolada",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " Efekturik ez",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Ur-kidetasuna",
  "enchantment.minecraft.bane_of_arthropods": "§c Artropodoen hondamendia",
  "enchantment.minecraft.binding_curse": "§8 Loturazko madarikazioa",
  "enchantment.minecraft.blast_protection": "§b Eztanda babesa",
  "enchantment.minecraft.breach": "§1 Haustura",
  "enchantment.minecraft.channeling": "§3 Eroankortasuna",
  "enchantment.minecraft.density": "§1 Dentsitatea",
  "enchantment.minecraft.depth_strider": "§b Sakoneko zangokada",
  "enchantment.minecraft.efficiency": "§a Eraginkortasuna",
  "enchantment.minecraft.feather_falling": "§b Luma erorketa",
  "enchantment.minecraft.fire_aspect": "§c Suzko alderdia",
  "enchantment.minecraft.fire_protection": "§b Su babesa",
  "enchantment.minecraft.flame": "§e Sugarra",
  "enchantment.minecraft.fortune": "§a Aberastasuna",
  "enchantment.minecraft.frost_walker": "§b Zeharbide izotza",
  "enchantment.minecraft.impaling": "§3 Paldoztatzea",
  "enchantment.minecraft.infinity": "§e Mugagabea",
  "enchantment.minecraft.knockback": "§c Bultzada",
  "enchantment.minecraft.looting": "§c Harrapaketa",
  "enchantment.minecraft.loyalty": "§3 Leialtasuna",
  "enchantment.minecraft.luck_of_the_sea": "§5 Itsasoaren zortea",
  "enchantment.minecraft.lunge": "§9 Estokada",
  "enchantment.minecraft.lure": "§5 Amua",
  "enchantment.minecraft.mending": "§d Konponketa",
  "enchantment.minecraft.multishot": "§6 Jaurtiketa anizkoitza",
  "enchantment.minecraft.piercing": "§6 Zulaketa",
  "enchantment.minecraft.power": "§e Ahalmena",
  "enchantment.minecraft.projectile_protection": "§b Jaurtigai babesa",
  "enchantment.minecraft.protection": "§b Babesa",
  "enchantment.minecraft.punch": "§e Atzerakada",
  "enchantment.minecraft.quick_charge": "§6 Karga azkarra",
  "enchantment.minecraft.respiration": "§b Arnasa",
  "enchantment.minecraft.riptide": "§3 Uretako propultsioa",
  "enchantment.minecraft.sharpness": "§c Doitasunezko zorrozketa",
  "enchantment.minecraft.silk_touch": "§a Zetazko ukipena",
  "enchantment.minecraft.smite": "§c Hilen zanpatekoa",
  "enchantment.minecraft.soul_speed": "§b Arima abiadura",
  "enchantment.minecraft.sweeping": "§c Ekorketa-ertza",
  "enchantment.minecraft.sweeping_edge": "§c Ekorketa-ertza",
  "enchantment.minecraft.swift_sneak": "§b Zelata azkarra",
  "enchantment.minecraft.thorns": "§b Arantzak",
  "enchantment.minecraft.unbreaking": "§d Apurtezina",
  "enchantment.minecraft.vanishing_curse": "§8 Desagertzeko madarikazioa",
  "enchantment.minecraft.wind_burst": "§1 Aire-abiada",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemona",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Arrain kirurgialari beltza",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Idolo mairua",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Tximeleta arrain apaindua",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Loro arraina",
  "entity.minecraft.tropical_fish.predefined.13": "§a Eskalar arrain errregina",
  "entity.minecraft.tropical_fish.predefined.14": "§c Ziklido gorria",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Ophioblennius atlanticusa",
  "entity.minecraft.tropical_fish.predefined.16": "§c Txelba gorria",
  "entity.minecraft.tropical_fish.predefined.17": "§e Bizarduna",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tomate pailazo arraina",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Baleztarraina",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Arrain kirurgialari urdina",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Buztan horizko loro arraina",
  "entity.minecraft.tropical_fish.predefined.21": "§e Kirurgialari arrain horia",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Tximeleta arraina",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Ziklidoa",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Pailazo arraina",
  "entity.minecraft.tropical_fish.predefined.6": "§d Borrokalari arrosa",
  "entity.minecraft.tropical_fish.predefined.7": "§d Pseudochromidaea",
  "entity.minecraft.tropical_fish.predefined.8": "§c Txelba gorri arrunta",
  "entity.minecraft.tropical_fish.predefined.9": "§e Barbarina",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betta arraina",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Bloke arraina",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Buztin arraina",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Jauzilaria",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Distiratsua",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Uharri arraina",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Orbanduna",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Marraduna",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Eguzki-izpi arraina",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Maila %s/%s)",
  "filled_map.locked": "§8 Blokeatuta",
  "filled_map.scale": " Eskalatzen 1ean:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Miretsi",
  "instrument.minecraft.call_goat_horn": "§7 Deitu",
  "instrument.minecraft.dream_goat_horn": "§7 Amestu",
  "instrument.minecraft.feel_goat_horn": "§7 Sentitu",
  "instrument.minecraft.ponder_goat_horn": "§7 Hausnartu",
  "instrument.minecraft.seek_goat_horn": "§7 Bilatu",
  "instrument.minecraft.sing_goat_horn": "§7 Abestu",
  "instrument.minecraft.yearn_goat_horn": "§7 Irrikatu",
  "item.canBreak": "§6 Ezin dira hautsi:",
  "item.canPlace": "§6 Jarri daiteke:",
  "item.color": " Kolorea: %s",
  "item.components": " %s osagaia(k)",
  "item.durability": "§7 Iraunkortasuna: %s / %s",
  "item.dyed": " Tindatuta",
  "item.intangible": "§b Ukiezina",
  "item.minecraft.bundle.empty.description": " Objektu mota ugari jaso ditzake stack batera arte",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper karga",
  "item.minecraft.crossbow.projectile": "§e Jaurtigaia:",
  "item.minecraft.crossbow.projectile.multiple": "§e Jaurtigaia: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Jaurtigaia: %s",
  "item.minecraft.firework_rocket.flight": "§9 Hegaldi Iraupena:",
  "item.minecraft.firework_star.black": "§8Beltza",
  "item.minecraft.firework_star.blue": "§9Urdina",
  "item.minecraft.firework_star.brown": "§4Marroia",
  "item.minecraft.firework_star.custom_color": "§7Pertsonalizatua",
  "item.minecraft.firework_star.cyan": "§3Zian",
  "item.minecraft.firework_star.fade_to": " Aldatu",
  "item.minecraft.firework_star.flicker": "§d Dirdira",
  "item.minecraft.firework_star.gray": "§8Grisa",
  "item.minecraft.firework_star.green": "§2Berdea",
  "item.minecraft.firework_star.light_blue": "§bUrdin argia",
  "item.minecraft.firework_star.light_gray": "§7Gris argia",
  "item.minecraft.firework_star.lime": "§aLima",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Laranja",
  "item.minecraft.firework_star.pink": "§dArrosa",
  "item.minecraft.firework_star.purple": "§5Morea",
  "item.minecraft.firework_star.red": "§cGorria",
  "item.minecraft.firework_star.shape": "§e Forma ezezaguna",
  "item.minecraft.firework_star.shape.burst": "§e Eztanda",
  "item.minecraft.firework_star.shape.creeper": "§e Creeper formarekin",
  "item.minecraft.firework_star.shape.large_ball": "§e Bola handia",
  "item.minecraft.firework_star.shape.small_ball": "§e Bola txikia",
  "item.minecraft.firework_star.shape.star": "§e Izar-formarekin",
  "item.minecraft.firework_star.trail": "§d Arrasto",
  "item.minecraft.firework_star.white": "§fZuria",
  "item.minecraft.firework_star.yellow": "§eHoria",
  "item.minecraft.flow_banner_pattern.desc": " Fluxu irudia",
  "item.minecraft.flower_banner_pattern.desc": " Lore karga",
  "item.minecraft.globe_banner_pattern.desc": " Planeta irudia",
  "item.minecraft.guster_banner_pattern.desc": " Haizete irudia",
  "item.minecraft.mojang_banner_pattern.desc": " Gauza irudia (Mojang)",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Mutur irudia",
  "item.minecraft.skull_banner_pattern.desc": " Garezur karga",
  "item.minecraft.smithing_template": " Errementeritza eredua",
  "item.minecraft.smithing_template.applies_to": "§7 Non jar daiteke:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armadura",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Lingoteak eta kristalak",
  "item.minecraft.smithing_template.ingredients": "§7 Osagaiak:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamantezko ekipamendua",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheritazko lingotea",
  "item.modifiers.any": "§6 Ekipatzean:",
  "item.modifiers.armor": "§6 Jantzita:",
  "item.modifiers.body": "§6 Ekipatzean:",
  "item.modifiers.chest": "§6 Bularrean:",
  "item.modifiers.feet": "§6 Oinetan:",
  "item.modifiers.hand": "§6 Eskuan:",
  "item.modifiers.head": "§6 Buruan:",
  "item.modifiers.legs": "§6 Hanketan:",
  "item.modifiers.mainhand": "§6 Esku nagusian:",
  "item.modifiers.offhand": "§6 Bigarren eskuan:",
  "item.modifiers.saddle": "§6 Zaltokia daramanean:",
  "item.nbt_tags": " NBT: %s etiketa(k)",
  "item.op_block_warning.line1": "§r§c Kontuz:",
  "item.spawn_egg.peaceful": " Baketsuan desgaituta",
  "item.unbreakable": "§b Apurtezina",
  "itemGroup.buildingBlocks": "§4 Eraikuntza blokeak",
  "itemGroup.coloredBlocks": "§3 Bloke koloreztatuak",
  "itemGroup.combat": "§5 Borroka",
  "itemGroup.foodAndDrink": "§6 Janaria eta edaria",
  "itemGroup.functional": "§e Bloke funtzionalak",
  "itemGroup.ingredients": "§7 Osagaiak",
  "itemGroup.natural": "§2 Naturako blokeak",
  "itemGroup.op": "§d Operadore-utilitateak",
  "itemGroup.redstone": "§c Redstone blokeak",
  "itemGroup.spawnEggs": "§a Izakiak sortzeko",
  "itemGroup.tools": "§b Tresnak eta baliabideak",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Music Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Amildegia",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Erlikia",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 azteka",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Barruko patioa",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barrokoa",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Helburua ongi bonbardatu da",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Sorta",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Burezurra sutan",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Busto",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Leize-txoria",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Aldatzen",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Lurra",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Amaiera-nagusia",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Iratzea",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Borrokalariak",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Aurkitzea",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Sua",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Apala",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Behe-lainoa",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Pospolo",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditatiboa",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Ludi",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Hontzak",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Pasabidea",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Txerriartea",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Erakuslea",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Urmaela",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Igerilekua",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Zelaian ibilaldia",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Itsasertza",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Biribilki mortala",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Burezurra eta lorea",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Eszena prest dago",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Eguzki-loreak",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 ilunabar_lodi",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Mareak",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Paketatu gabe",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Hutsa",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Ibiltaria",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Basamortua",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Ura",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Haizea",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Ausazko aldagarria",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Aplikatzen denean:",
  "trim_material.minecraft.amethyst": " Ametista osagaia",
  "trim_material.minecraft.copper": " Kobre osagaia",
  "trim_material.minecraft.diamond": " Diamante osagaia",
  "trim_material.minecraft.emerald": " Esmeralda osagaia",
  "trim_material.minecraft.gold": " Urre osagaia",
  "trim_material.minecraft.iron": " Burdinazko osagaia",
  "trim_material.minecraft.lapis": " Lapis lazuli osagaia",
  "trim_material.minecraft.netherite": " Netherita osagaia",
  "trim_material.minecraft.quartz": " Kuartzo osagaia",
  "trim_material.minecraft.redstone": " Redstone osagaia",
  "trim_material.minecraft.resin": " Erretxina osagaia",
  "trim_pattern.minecraft.bolt": " Errematxe armadura-edergarria",
  "trim_pattern.minecraft.coast": " Itsasertz armadura-edergarria",
  "trim_pattern.minecraft.dune": " Duna armadura-edergarria",
  "trim_pattern.minecraft.eye": " Begi armadura-edergarria",
  "trim_pattern.minecraft.flow": " Fluxu armadura-edergarria",
  "trim_pattern.minecraft.host": " Ostalari armadura-edergarria",
  "trim_pattern.minecraft.raiser": " Igotze armadura-edergarria",
  "trim_pattern.minecraft.rib": " Saihets-hezur armadura-edergarria",
  "trim_pattern.minecraft.sentry": " Zaindari armadura-edergarria",
  "trim_pattern.minecraft.shaper": " Moldeatzaile armadura-edergarria",
  "trim_pattern.minecraft.silence": " Isiltasun armadura-edergarria",
  "trim_pattern.minecraft.snout": " Mutur armadura-edergarria",
  "trim_pattern.minecraft.spire": " Orratz armadura-edergarria",
  "trim_pattern.minecraft.tide": " Itsasaldi armadura-edergarria",
  "trim_pattern.minecraft.vex": " Arima armadura-edergarria",
  "trim_pattern.minecraft.ward": " Jagole armadura-edergarria",
  "trim_pattern.minecraft.wayfinder": " Bidebilatzaile armadura-edergarria",
  "trim_pattern.minecraft.wild": " Basati armadura-edergarria"
}
